.language-switcher{margin:0
30px 0 0;padding:0;list-style-type:none;min-height:32px;float:right;list-style:none}.language-switcher
li{font-size:1.1em;display:inline;margin:0;padding:0}.language-switcher li
a{display:block;float:left;margin-right:9px;padding:3px
8px;background:#fff;font-family:'Open Sans',sans-serif;font-weight:200;font-size:11px;text-decoration:none;text-transform:uppercase;color:#151976;white-space:nowrap}.language-switcher li.first
a{}.language-switcher li.last
a{}.language-switcher li a:hover,
.language-switcher li.current
a{color:#151976;border-bottom:1px solid #151976}